<app-home-toolbar></app-home-toolbar>
<ion-content>
    <ion-grid class="ion-padding" id="head">
        <ion-row class="ion-justify-content-center">
            <ion-col>
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h1 style="font-weight: bold; font-size: 40px">{{ 'Product' | translate }}</h1>
                    </ion-text>
                </ion-row>
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h5>
                            {{ 'Learn more about Dwarpal products and solutions.' | translate }}
                        </h5>
                    </ion-text>
                </ion-row>
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-grid id="app-flow">
        <ion-row>
            <ion-col>
                <ion-card>
                    <img src="assets/images/homepage_workflow_1.png">
                </ion-card>
            </ion-col>
            <!--POC-->
            <ion-col class="align-self-center">
                <ion-row class="ion-justify-content-center">
                    <div class="ion-justify-content-center">
                        <ion-label>{{ 'Society Management' | translate }}</ion-label>
                        <ion-thumbnail>
                            <img src="assets/images/green.png">
                        </ion-thumbnail>
                    </div>
                </ion-row>
            </ion-col>
        </ion-row>
        <ion-row>
            <ion-col class="align-self-center">
                <ion-row class="ion-justify-content-center">
                    <div class="ion-justify-content-center">
                        <ion-label>{{ 'Security Management' | translate }}</ion-label>
                        <ion-thumbnail>
                            <img src="assets/images/green.png">
                        </ion-thumbnail>
                    </div>
                </ion-row>
            </ion-col>
            <ion-col>
                <ion-card>
                    <img src="assets/images/homepage_workflow_2.png">
                </ion-card>
            </ion-col>
        </ion-row>
        <ion-row>
            <ion-col>
                <ion-card>
                    <img src="assets/images/homepage_workflow_3.png">
                </ion-card>
            </ion-col>
            <ion-col class="align-self-center">
                <ion-row class="ion-justify-content-center">
                    <div class="ion-justify-content-center">
                        <ion-label>{{ 'Resident Management' | translate }}</ion-label>
                        <ion-thumbnail>
                            <img src="assets/images/green.png">
                        </ion-thumbnail>
                    </div>
                </ion-row>
            </ion-col>
        </ion-row>
        <ion-row>
            <ion-col class="align-self-center">
                <ion-row class="ion-justify-content-center">
                    <div class="ion-justify-content-center">
                        <ion-label>{{ 'Visitor Management' | translate }}</ion-label>
                        <ion-thumbnail>
                            <img src="assets/images/green.png">
                        </ion-thumbnail>
                    </div>
                </ion-row>
            </ion-col>
            <ion-col>
                <ion-card>
                    <img src="assets/images/homepage_workflow_4.png">
                </ion-card>
            </ion-col>
        </ion-row>
        <ion-row>
            <ion-col>
                <ion-card>
                    <img src="assets/images/homepage_workflow_2.png">
                </ion-card>
            </ion-col>
            <ion-col class="align-self-center">
                <ion-row class="ion-justify-content-center">
                    <div class="ion-justify-content-center">
                        <ion-label>{{ 'Society Communications' | translate }}</ion-label>
                        <ion-thumbnail>
                            <img src="assets/images/green.png">
                        </ion-thumbnail>
                    </div>
                </ion-row>
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-footer>
        <app-home-footer></app-home-footer>
    </ion-footer>
</ion-content>